## jax-maven-plugin 0.1.8%2Bdfsg

=== debian/control ===
Source: jax-maven-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
Build-Depends: debhelper-compat (=12)
 , default-jdk
 , junit4
 , libguava-java
 , libguava-mini-java
 , libjaxws-java
 , libzt-exec-java
 , maven-debian-helper
Standards-Version: 4.4.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/jax-maven-plugin.git/
Vcs-Browser: https://salsa.debian.org/java-team/jax-maven-plugin/
Homepage: https://github.com/davidmoten/jax-maven-plugin/

Package: libjax-maven-plugin
Architecture: all
Depends: ${misc:Depends}
Description: Using the xjc goal with OpenJDK 11+
 Supports the xjc goal and others. It was prepared to move to OpenJDK 11+
