## jax-maven-plugin 0.1.8+dfsg

=== debian/changelog ===
jax-maven-plugin (0.1.8+dfsg-2) unstable; urgency=medium

  [ Mechtilde ]
  * [1fdb8c3] Improved d/watch for source from github
  * [c394255] Added repack suffix with dfsg to d/watch

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 17 Dec 2022 18:13:06 +0100

jax-maven-plugin (0.1.8+dfsg-1) unstable; urgency=medium

  [ Mechtilde ]
  * [11a389b] Improved VCS entry

 -- Mechtilde Stehmann <mechtilde@debian.org>  Fri, 27 Dec 2019 19:26:18 +0100

jax-maven-plugin (0.1.8+dfsg-1~exp1) unstable; urgency=medium

  [ Mechtilde ]
  * [0fc399c] Add Files-Excluded to debian/copyright
  * [e2e7b1a] New upstream version 0.1.8+dfsg
  * [dcfb388] Added debian/maven.properties to skip tests
  * [6a660a8] Cleaned up debian/maven.rules
  * [185b4bb] Added dfsg into debian/watch
  * [92a0378] Cleaned up debian/libjax-maven-plugin.poms

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 15 Dec 2019 20:06:25 +0100

jax-maven-plugin (0.1.8-1~exp2) experimental; urgency=medium

  [ Mechtilde ]
  * [19a131d] improved debian/copyright
  * [77de247] Improved debian/watch

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 10 Nov 2019 09:32:32 +0100

jax-maven-plugin (0.1.8-1~exp1) experimental; urgency=medium

  [ Mechtilde ]
  * [afc57b6] New upstream version 0.1.8
  * [7d2d9f8] Initial release (Closes: #942061)
  * [0a70fa7] improved debian/copyright
  * [d1928ee] last corrections for release: debian/copyright
  * [440d17a] last corrections for release: debian/control

 -- Mechtilde Stehmann <mechtilde@debian.org>  Thu, 10 Oct 2019 20:43:43 +0200
