=== debian/watch ===
version=4
opts=repacksuffix=+dfsg,compression=xz,dversionmangle=s/\+dfsg$//,repack,\
uversionmangle=s/-Beta/~beta/;s/-rc/~rc/,filenamemangle=s/.*\/v?(\d+\.\d+\.\d+(?:-(Beta|rc)\d+)?)\.tar\.gz/jax-maven-plugin-$1.tar.gz/ \
https://github.com/davidmoten/jax-maven-plugin/tags .*/v?(\d\S+)\.tar\.gz
