## jax-maven-plugin 0.2+dfsg

=== debian/changelog ===
jax-maven-plugin (0.2+dfsg-2) unstable; urgency=medium

  [ Mechtilde ]
  * [2bb21f4] Added d/u/metadata
  * [3c7a559] bumped years in d/copyright
  * [b43d95e] Bumped standard version - no changes needed
  * Fixed FTBS (Closes: #1091120)

 -- Mechtilde Stehmann <mechtilde@debian.org>  Fri, 28 Mar 2025 13:07:55 +0100

jax-maven-plugin (0.2+dfsg-1) unstable; urgency=medium

  [ Mechtilde ]
  * [5abeec0] Added one more file to be excluded to avoid more dependencies
  * [8550e35] New upstream version 0.2+dfsg
  * [3e62d38] Added more dependencies
  * [2cf036d] Added_dependency_for_commons-lang3
  * [b80fc62] Improved entry for dependency of commons-lang3

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 16 Mar 2025 14:48:03 +0100
