=== debian/control ===
--- 
+++ 
@@ -6,12 +6,14 @@
 Build-Depends: debhelper-compat (=12)
  , default-jdk
  , junit4
+ , libcommons-lang3-java
  , libguava-java
  , libguava-mini-java
+ , libjaxws-api-java
  , libjaxws-java
  , libzt-exec-java
  , maven-debian-helper
-Standards-Version: 4.4.1
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/java-team/jax-maven-plugin.git/
 Vcs-Browser: https://salsa.debian.org/java-team/jax-maven-plugin/
